*{margin:0;padding:0;}
.w1000{ width:1000px; margin:0 auto;}
.clear{ clear:both;}
a{ text-decoration:none;color:#fff; font-size:12px;}
body{font-size:12px; font-family: "微软雅黑"; min-width: 1060px; background:#f0ede6 url(../img/bg.png) top center no-repeat;}
.main{ width: 1060px;  overflow: hidden; margin: 0px auto; background: url(../img/b2.png) top center no-repeat;}
.main .tbox{width: 1060px;height: 115px;}
.main .tbox a{cursor: pointer;}
.main .tbox a.kf{background:url(../img/kf.png) no-repeat; width: 173px; height: 56px; display: block; position: absolute; z-index: 1; margin-left: 825px; margin-top: 120px;}
.main .tbox a.fh{background:url(../img/fh.png) no-repeat; width: 173px; height: 56px; display: block; position: absolute; z-index: 1; margin-left: 825px; margin-top: 60px;}
.main .gg{ width: 850px; height: 30px; display: block; position: absolute;  z-index: 2;margin-left:135px;margin-top: 8px; color: #4e3f3d; text-align: center;}
.main .gg marquee{ color:#4e3f3d; line-height:200%; font-size:16px; }
.main .cljbox{width:390px; height:70px;  position:absolute; z-index:56;margin-top:690px; font-size:18px;  margin-left:370px; display:block;} 
.main .cljbox a{ display:block; width:50px; height:50px; float:left; margin-right:25px; margin-top:15px;}


.main .tsbox{width: 905px;height: 157px;margin-top: 90px; margin-left:20px; padding-top: 10px;}
.main .tsbox .sz{ width: 360px;color: #fff;  height: 40px; display: block; position: absolute;  z-index: 2; margin-left: 565px; margin-top: 260px; font-size: 36px; text-align: center;}
.main .tsbox .sz font{ color:#FF0004;}
.main .tsbox ul{width: 950px;height: 49px; margin-left: 30px; margin-top:30px;}
.main .tsbox ul a{display: block; float:left; margin:0px; padding:0px;  overflow: hidden; color: #4e3f3d; margin-right:32px; width:164px; font-size:22px; padding-top: 15px;transition:all 0.25s}
.main .tsbox ul a:hover{color: #4e3f3d; cursor: pointer;}
.main .tsbox ul a i{background:url(../img/menu.png) no-repeat;display: block;margin:0px auto; margin-top:2px;  vertical-align:middle; transition:all 0.25s}
.main .tsbox ul a i.i1{width: 35px; background-position:-0px -0px;height: 39px;}
.main .tsbox ul a i.i2{width: 38px; background-position:-39px -0px;height: 39px;}
.main .tsbox ul a i.i3{width: 56px; background-position:-90px -0px;height: 39px;}
.main .tsbox ul a i.i4{width: 51px; background-position:-159px -0px;height: 39px;}
.main .tsbox ul a i.i5{width: 44px; background-position:-208px -0px;height: 39px;}
.main .tsbox ul a span{display:block;  margin:0px auto; text-align:center;line-height:240%;font-family:"微软雅黑 Light"; }

.main .tsbox ul a:hover i.i1{width: 35px; background-position:-0px -39px;height: 39px;}
.main .tsbox ul a:hover i.i2{width: 38px; background-position:-39px -39px;height: 39px;}
.main .tsbox ul a:hover i.i3{width: 56px; background-position:-90px -39px;height: 39px;}
.main .tsbox ul a:hover i.i4{width: 51px; background-position:-159px -39px;height: 39px;}
.main .tsbox ul a:hover i.i5{width: 44px; background-position:-208px -39px;height: 39px;}
.main .tsbox ul a:hover span{display:block;margin:0px auto; text-align:center; line-height:240%;font-family:"微软雅黑 Light"; }
.main .tsbox ul .al2{ }
.main .tsbox ul .al3{ }
.main .tsbox ul .al4{ }
.main .tsbox ul .al5{ margin-right:0px;}

.main .erweima{ width:440px; overflow: hidden; height: 160px;margin-top: 500px; margin-left: 600px;}
.main .erweima span{ display: block; color: #fff;position: absolute;z-index: 5; margin-top: -85px; width: 440px; height: 35px;  font-size: 14px; font-family:Arial; text-align: left;}
.main .erweima a{display: block;width:220px;height: 140px;float: left; cursor: pointer;}
.main .erweima a font{display: block;  background:#fff; width: 110PX; height: 110PX; margin: 6px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.main .erweima a font img{ width: 100px; height: 100px;margin: 5px;}
.main .jcbox{ width: 1052px; height: 3400px;background:url(../img/jc.png) top center no-repeat; margin-top: 20px;}
.main .jcbox .wz{ position: absolute; z-index: 1; margin-left: 60px; margin-top: 25px;width: 850px; height: 60px; color:#322908 ; font-size: 30px; text-align: center; padding-top: 10px;}
.main .jcbox .wz font.lv{color: #9e704d;}
.main .jcbox .wz font.ho{color: #ff1000;}
.main .jcbox .ew1{ position: absolute; z-index: 1;  margin-left: 790px; margin-top: 300px;width: 120px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; background:#fff; height: 120px; color:#fff ; font-size: 30px; text-align: center; }
.main .jcbox .ew1 img{ margin: 0px; padding: 0px;width: 100px; height: 100px;margin: 10px;}
.main .jcbox .ew2{ position: absolute; z-index: 2;margin-left: 800px;  margin-top: 1970px;width: 120px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; background:#fff; height: 120px; color:#fff ; font-size: 30px; text-align: center;}
.main .jcbox .ew2 img{ margin: 0px; padding: 0px;width: 100px; height: 100px; margin:10px;}
.copyright{text-align: center; margin-top:0px; height:40px; line-height: 20px;color: #a1a1a1; font-size: 13px;}
